Subject: Re: bug#11867: 24.1.50; Windows bootstrap crash (converting tit files?)

From: Juanma Barranquero <[email-masked]>
Date: Mon, 9 Jul 2012 19:21:34 +0200

On Mon, Jul 9, 2012 at 7:14 PM, Eli Zaretskii <[email-masked]> wrote:

> OK.  And how did you attach the debugger?  Or did you run Emacs under
> the debugger to begin with?

No. It crashes during the bootstrap (it was a debug bootstrap, with
--no-opt and --enable-checking, etc), so I did

  tasklist emacs     ; to get the ID of the only Emacs running
  cd src
  gdb -p EMACS-ID

Emacs is not crashing on w32_abort(), and I don't get a dialog asking
to attach a debugger.

    Juanma